import { DEF } from '../../../api';
declare class IdentityResourceVO extends DEF.Identity.IdentityResourceDto {
    deleting: boolean;
    static from(dto: DEF.Identity.IdentityResourceDto): IdentityResourceVO;
    static fromArray(dtos: Array<DEF.Identity.IdentityResourceDto>): Array<IdentityResourceVO>;
}
export { IdentityResourceVO };
